\docType{package}
\name{lgc-package}
\alias{lgc}
\alias{lgc-package}
\title{Log-gaussian cox processes}
\description{
  Fit log-gaussian cox process by maximum likelihood using
  the Laplace approximation. Formula interface for model
  construction incudes basic autoregressive,
  vector-autogressive and spatial autoregressive building
  blocks, along with arbitrary composition in terms of
  addition and separable extensions. Mainly targeted
  aquatic applications.
}
\details{
  \tabular{ll}{ Package: \tab lgc\cr Type: \tab Package\cr
  Version: \tab 1.4\cr Date: \tab 2008-01-09\cr License:
  \tab GPL\cr LazyLoad: \tab yes\cr }
}
\examples{
\dontrun{
demo(NorthSeaCod)
}
}
\author{
  Kasper Kristensen

  Maintainer: <kaskr@imm.dtu.dk>
}

