## Example: how to fit a circlant process

d <- data.frame(fac=circFactor(gl(60,10)))
d$N <- rpois(nrow(d),as.numeric(as.character(d$fac)))
d$N[1:100] <- NA
fit <- fitlgc(N~PARM("s")*GMRF1(fac),fixef=NULL,data=d)
fv <- fitted(fit)
plot(unclass(d$fac),d$N,col="red")
points(exp(fv[[2]]),type="l",lwd=2)

